[general]
userbase = 600
hasvoicemail = yes
vmsecret = 1234
hassip = no
hasiax = no
hasmanager = no
callwaiting = yes
threewaycalling = yes
callwaitingcallerid = yes
transfer = yes
canpark = yes
cancallforward = yes
callreturn = yes
host = dynamic
localextenlength = 3
qualify = yes
vmexten = *2
subscribecontext = hintcontext
language=en


[3]
username = 3
fullname = 
secret = 333333
cid_number = 
vmsecret = no
emailaddress = 
email = 
nat = no
dtmfmode = rfc2833
callgroup = 
pickupgroup = 
callwaiting = no
hasmanager = yes
hasvoicemail = no
hasagent= no
mailbox = no
hasiax = yes
registeriax = no
transfer = yes
host = dynamic
threewaycalling = yes
insecure = port
call-limit = 100
context = Voip-Account-3
srtpcapable = no
remoteregister = yes

[2]
username = 2
fullname = 
secret = 222222
cid_number = 
vmsecret = no
emailaddress = 
email = 
nat = no
dtmfmode = rfc2833
callgroup = 
pickupgroup = 
callwaiting = no
hasmanager = yes
hasvoicemail = no
hasagent= no
mailbox = no
hasiax = yes
registeriax = no
transfer = yes
host = dynamic
threewaycalling = yes
insecure = port
call-limit = 100
context = Voip-Account-2
srtpcapable = no
remoteregister = yes

[gsm_1]
trunkname = MariaSIM
ysgsmchan = 1
channel = 1
group = 1
busydetect = no
busycount = 4
busypattern = 
cidstart = ring
cidsignalling = bell
trunkstyle = analog
hasexten = no
hasiax = no
hassip = no
answeronpolarityswitch = yes
hanguponpolarityswitch = no
usecallerid = yes
flash = 750
gui_volume = 3
signalling = fxs_ks
gui_fxooffset = 0
rxgain = 8
txgain = 0
context = from-gsm1


